## freedict-wikdict 2018.11.02

=== deu-bul/Makefile ===
# The line below is really just a fallback and only works if you have got a copy of the tools directory at this location. It's better to set the environment variable in your shell.
FREEDICT_TOOLS ?= ../../tools
DISTFILES = COPYING ChangeLog INSTALL Makefile $(wildcard *.tei) \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICT_TOOLS)/mk/dicts.mk

=== debian/changelog ===
freedict-wikdict (2018.11.02-2) unstable; urgency=medium

  * depend on latest freedict-tools to prevent broken IPA phonetics

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 29 Jan 2019 17:31:05 +0100

freedict-wikdict (2018.11.02-1) unstable; urgency=medium

  * Initial Release.  Closes: #910186.

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 02 Nov 2018 21:13:43 +0200

=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 11.0~), freedict-tools (>= 0.5.0~beta.3)
Standards-Version: 4.3.0
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git

Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client 
 This is the German-Bulgarian dictionary from the FreeDict project. It
 contains 8854 headwords (FreeDict status: unknown). It can be either used with
 the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client 
 This is the German-French dictionary from the FreeDict project. It contains
 34507 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client 
 This is the German-Polish dictionary from the FreeDict project. It contains
 16257 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client 
 This is the German-Russian dictionary from the FreeDict project. It contains
 17742 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client 
 This is the German-Spanish dictionary from the FreeDict project. It contains
 27552 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client 
 This is the German-Swedish dictionary from the FreeDict project. It contains
 38951 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-eng-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Bulgarian dictionary for the dict server/client 
 This is the English-Bulgarian dictionary from the FreeDict project. It
 contains 16761 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-eng-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Finnish dictionary for the dict server/client 
 This is the English-Finnish dictionary from the FreeDict project. It contains
 55733 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-eng-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Japanese dictionary for the dict server/client 
 This is the English-Japanese dictionary from the FreeDict project. It
 contains 28674 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Bulgarian dictionary for the dict server/client 
 This is the Finnish-Bulgarian dictionary from the FreeDict project. It
 contains 10783 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Modern Greek (1453-) dictionary for the dict server/client 
 This is the Finnish-Modern Greek (1453-) dictionary from the FreeDict
 project. It contains 13246 headwords (FreeDict status: big enough to be
 useful). It can be either used with the dictd server and a dict client or with
 GoldenDict. 

Package: dict-freedict-fin-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-English dictionary for the dict server/client 
 This is the Finnish-English dictionary from the FreeDict project. It contains
 32373 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Italian dictionary for the dict server/client 
 This is the Finnish-Italian dictionary from the FreeDict project. It contains
 10320 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Japanese dictionary for the dict server/client 
 This is the Finnish-Japanese dictionary from the FreeDict project. It
 contains 14964 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-nor
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Norwegian dictionary for the dict server/client 
 This is the Finnish-Norwegian dictionary from the FreeDict project. It
 contains 10134 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Portuguese dictionary for the dict server/client 
 This is the Finnish-Portuguese dictionary from the FreeDict project. It
 contains 10749 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Swedish dictionary for the dict server/client 
 This is the Finnish-Swedish dictionary from the FreeDict project. It contains
 12303 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Bulgarian dictionary for the dict server/client 
 This is the French-Bulgarian dictionary from the FreeDict project. It
 contains 11003 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-German dictionary for the dict server/client 
 This is the French-German dictionary from the FreeDict project. It contains
 31217 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Modern Greek (1453-) dictionary for the dict server/client 
 This is the French-Modern Greek (1453-) dictionary from the FreeDict project.
 It contains 11133 headwords (FreeDict status: big enough to be useful). It can
 be either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Finnish dictionary for the dict server/client 
 This is the French-Finnish dictionary from the FreeDict project. It contains
 12290 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Italian dictionary for the dict server/client 
 This is the French-Italian dictionary from the FreeDict project. It contains
 38378 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Japanese dictionary for the dict server/client 
 This is the French-Japanese dictionary from the FreeDict project. It contains
 13057 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Polish dictionary for the dict server/client 
 This is the French-Polish dictionary from the FreeDict project. It contains
 13692 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Portuguese dictionary for the dict server/client 
 This is the French-Portuguese dictionary from the FreeDict project. It
 contains 16534 headwords (FreeDict status: big enough to be useful). It can be

=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

FREEDICT_TOOLS ?= /usr/share/freedict
export FREEDICT_TOOLS

# pass parallelisation through from debhelper
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif
DICTS=$(strip $(shell find . -maxdepth 1 -name '???-???'|sort |sed 's|^\./||g'|tr '\n' ' '))

# overwrite any existing definition
export FREEDICT_TOOLS = /usr/share/freedict

# If the environment variable BUILD_MODE=dummy is set, no dictionaries are
# build, but only dummy files are created. This is useful for test builds of the
# package, because the actual build takes ages.
BUILD_MODE ?= normal

%:
	dh $@

override_dh_auto_build: $(DICTS)

$(DICTS):
ifeq ($(BUILD_MODE),normal)
	$(MAKE) -C $@ build-dictd
else
	mkdir -p $@/build/dictd
	touch $@/build/dictd/$@.dict.dz $@/build/dictd/$@.index
endif

override_dh_auto_clean:
	dh_clean
	dh_testdir
	rm -f build-stamp timestamp configure-stamp
	rm -rf config.txt
	for DICT in $(DICTS); do \
		rm -rf $$DICT/build; \
		rm -rf debian/dict-freedict-$$DICT.dirs; \
		rm -rf debian/dict-freedict-$$DICT.docs; \
		rm -rf debian/dict-freedict-$$DICT.postinst; \
		rm -rf debian/dict-freedict-$$DICT.postrm; \
	done
	dh_clean


override_dh_auto_install:
	# create debian/dict-freedict-$LANG.dirs file and maint scripts
	for DICT in $(DICTS); do \
		sed "s/LANG/$$DICT/g" debian/dict-freedict-lang-dirs.tmpl > \
			debian/dict-freedict-$$DICT.dirs; \
		cp debian/postinst debian/dict-freedict-$$DICT.postinst; \
		cp debian/postrm debian/dict-freedict-$$DICT.postrm; \
	done

	dh_installdirs

	# copy files to final destination
	for DICT in $(DICTS); do \
		cp $$DICT/build/dictd/$$DICT.dict.dz debian/dict-freedict-$$DICT/usr/share/dictd/freedict-$$DICT.dict.dz; \
		cp $$DICT/build/dictd/$$DICT.index debian/dict-freedict-$$DICT/usr/share/dictd/freedict-$$DICT.index; \
	done

	# generate *.docs-files:
	sh debian/gendocs.sh
	dh_install

# this rule is explicitly here to document the source retrieval workflow
# requires python3
fetch-orig:
	python3 $(FREEDICT_TOOLS)/fetchdictdata.py --orig --criteria 'sourceURL:wikdict'

# generate debian/copyright and debian/control
gen-cc:
	python3 $(FREEDICT_TOOLS)/fetchdictdata.py --dc --criteria 'sourceURL:wikdict' \
		--no-desc-version

.PHONY: override_dh_auto_build_indep override_dh_auto_clean override_dh_auto_install $(DICTS)

## freedict-wikdict 2020.12.28

=== debian/changelog ===
freedict-wikdict (2020.12.28-1.1) unstable; urgency=medium

  * Non-maintainer upload with no change, to allow migration.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jan 2021 17:15:31 +0100

freedict-wikdict (2020.12.28-1) unstable; urgency=medium

  * new upstream version
  * depend on latest freedict-tools to prevent broken IPA phonetics

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 31 Dec 2020 08:12:38 +0100

=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.5.0)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git


Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client
 This is the German-Bulgarian dictionary from the FreeDict project. It contains
 10219 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Finnish dictionary for the dict server/client
 This is the German-Finnish dictionary from the FreeDict project. It contains
 10308 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client
 This is the German-French dictionary from the FreeDict project. It contains
 37841 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Indonesian dictionary for the dict server/client
 This is the German-Indonesian dictionary from the FreeDict project. It
 contains 11729 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client
 This is the German-Polish dictionary from the FreeDict project. It contains
 17941 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client
 This is the German-Russian dictionary from the FreeDict project. It contains
 18831 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client
 This is the German-Spanish dictionary from the FreeDict project. It contains
 29635 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client
 This is the German-Swedish dictionary from the FreeDict project. It contains
 40785 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Bulgarian dictionary for the dict server/client
 This is the English-Bulgarian dictionary from the FreeDict project. It
 contains 20904 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Finnish dictionary for the dict server/client
 This is the English-Finnish dictionary from the FreeDict project. It contains
 61980 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Japanese dictionary for the dict server/client
 This is the English-Japanese dictionary from the FreeDict project. It contains
 30738 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-eng-nor
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Norwegian dictionary for the dict server/client
 This is the English-Norwegian dictionary from the FreeDict project. It
 contains 10441 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Bulgarian dictionary for the dict server/client
 This is the Finnish-Bulgarian dictionary from the FreeDict project. It
 contains 12941 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-German dictionary for the dict server/client
 This is the Finnish-German dictionary from the FreeDict project. It contains
 10480 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Modern Greek dictionary for the dict server/client
 This is the Finnish-Modern Greek dictionary from the FreeDict project. It
 contains 14955 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-English dictionary for the dict server/client
 This is the Finnish-English dictionary from the FreeDict project. It contains
 36074 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-French dictionary for the dict server/client
 This is the Finnish-French dictionary from the FreeDict project. It contains
 10650 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Italian dictionary for the dict server/client
 This is the Finnish-Italian dictionary from the FreeDict project. It contains
 11650 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Japanese dictionary for the dict server/client
 This is the Finnish-Japanese dictionary from the FreeDict project. It contains
 13664 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-lat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Latin dictionary for the dict server/client
 This is the Finnish-Latin dictionary from the FreeDict project. It contains
 10964 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-nld
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Dutch dictionary for the dict server/client
 This is the Finnish-Dutch dictionary from the FreeDict project. It contains
 11094 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-nor
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Norwegian dictionary for the dict server/client
 This is the Finnish-Norwegian dictionary from the FreeDict project. It
 contains 11520 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Polish dictionary for the dict server/client
 This is the Finnish-Polish dictionary from the FreeDict project. It contains
 10712 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Portuguese dictionary for the dict server/client
 This is the Finnish-Portuguese dictionary from the FreeDict project. It
 contains 11970 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fin-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Swedish dictionary for the dict server/client
 This is the Finnish-Swedish dictionary from the FreeDict project. It contains
 14279 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-fra-bul

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,5 @@
 #!/usr/bin/make -f
 # export DH_VERBOSE=1
-
-FREEDICT_TOOLS ?= /usr/share/freedict
-export FREEDICT_TOOLS
 
 # pass parallelisation through from debhelper
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -24,10 +21,11 @@
 
 override_dh_auto_build: $(DICTS)
 
+ifeq ($(BUILD_MODE),normal)
 $(DICTS):
-ifeq ($(BUILD_MODE),normal)
 	$(MAKE) -C $@ build-dictd
 else
+$(DICTS):
 	mkdir -p $@/build/dictd
 	touch $@/build/dictd/$@.dict.dz $@/build/dictd/$@.index
 endif

## freedict-wikdict 2022.04.22

=== debian/changelog ===
freedict-wikdict (2022.04.22-2) unstable; urgency=medium

  * new upload required after new binary packages were present

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 11 May 2022 16:29:07 +0200

freedict-wikdict (2022.04.22-1) unstable; urgency=medium
 
  * new upstream release

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 22 Apr 2022 22:26:18 +0200

=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.6.0)
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git


Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client
 This is the German-Bulgarian dictionary from the FreeDict project. It contains
 10219 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Modern Greek dictionary for the dict server/client
 This is the German-Modern Greek dictionary from the FreeDict project. It
 contains 10079 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Finnish dictionary for the dict server/client
 This is the German-Finnish dictionary from the FreeDict project. It contains
 11140 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client
 This is the German-French dictionary from the FreeDict project. It contains
 43745 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Indonesian dictionary for the dict server/client
 This is the German-Indonesian dictionary from the FreeDict project. It
 contains 13148 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client
 This is the German-Polish dictionary from the FreeDict project. It contains
 19743 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client
 This is the German-Russian dictionary from the FreeDict project. It contains
 22178 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client
 This is the German-Spanish dictionary from the FreeDict project. It contains
 30942 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client
 This is the German-Swedish dictionary from the FreeDict project. It contains
 42198 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Bulgarian dictionary for the dict server/client
 This is the Modern Greek-Bulgarian dictionary from the FreeDict project. It
 contains 20093 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-English dictionary for the dict server/client
 This is the Modern Greek-English dictionary from the FreeDict project. It
 contains 32033 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Finnish dictionary for the dict server/client
 This is the Modern Greek-Finnish dictionary from the FreeDict project. It
 contains 13040 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-French dictionary for the dict server/client
 This is the Modern Greek-French dictionary from the FreeDict project. It
 contains 24964 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Indonesian dictionary for the dict server/client
 This is the Modern Greek-Indonesian dictionary from the FreeDict project. It
 contains 13229 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Italian dictionary for the dict server/client
 This is the Modern Greek-Italian dictionary from the FreeDict project. It
 contains 12586 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Japanese dictionary for the dict server/client
 This is the Modern Greek-Japanese dictionary from the FreeDict project. It
 contains 17052 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-lat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Latin dictionary for the dict server/client
 This is the Modern Greek-Latin dictionary from the FreeDict project. It
 contains 13060 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-lit
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Lithuanian dictionary for the dict server/client
 This is the Modern Greek-Lithuanian dictionary from the FreeDict project. It
 contains 10844 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-nld
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Dutch dictionary for the dict server/client
 This is the Modern Greek-Dutch dictionary from the FreeDict project. It
 contains 12086 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-nor
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Norwegian dictionary for the dict server/client
 This is the Modern Greek-Norwegian dictionary from the FreeDict project. It
 contains 12841 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Polish dictionary for the dict server/client
 This is the Modern Greek-Polish dictionary from the FreeDict project. It
 contains 11347 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Portuguese dictionary for the dict server/client
 This is the Modern Greek-Portuguese dictionary from the FreeDict project. It
 contains 11405 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Russian dictionary for the dict server/client
 This is the Modern Greek-Russian dictionary from the FreeDict project. It
 contains 11879 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Spanish dictionary for the dict server/client
 This is the Modern Greek-Spanish dictionary from the FreeDict project. It
 contains 13290 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Swedish dictionary for the dict server/client
 This is the Modern Greek-Swedish dictionary from the FreeDict project. It

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 BUILD_MODE ?= normal
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_build: $(DICTS)
